<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width" initial-scale=1.0>


	<title>Activity - JSON</title>
</head>
<body>




<script type="text/javascript" src="./script/script.js"></script>

</body>
